/*
		Please add any custom css to this file and not the style.css file.
*/

.gallery {
	overflow:hidden;
	background-size:cover;
	background-position: center center;
}

.navbar {
	height: 100px;
}

.nav.navbar-nav{
	margin-top: 15px;
}

.contact a {
    color: #57A32E;
}

.footer-btm a {
    color: #4A9027;
}

.btn-primary {
    color: #fff;
    background-color: #2e5333;
    border-color: #203a23;
}

.btn-primary.focus,.btn-primary:focus{
	color:#fff;
	background-color:#286090;
	border-color:#122b40}

.btn-primary:hover{
	color:#fff;
	background-color:#426447;
	border-color:#2e5333}